CLASS BAD_FIELD_CO(3)

NAME
boost::date_time::bad_field_count - Exception thrown when tz database locates incorrect field structure in data file.

SYNOPSIS

// In header: <boost/date_time/tz_db_base.hpp>
class bad_field_count {
public:
  // construct/copy/destruct
  bad_field_count(const std::string &);
};

DESCRIPTION

  bad_field_count public construct/copy/destruct

    1.

    bad_field_count(const std::string & s);